## WebKitDOMDocumentFragment WebKitDOMDocumentFragment |

## Properties

gulong | child-element-count | Read
WebKitDOMHTMLCollection * | children | Read
WebKitDOMElement * | first-element-child | Read
WebKitDOMElement * | last-element-child | Read

## Types and Values

| WebKitDOMDocumentFragment

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMDocumentFragment

## Implemented Interfaces

WebKitDOMDocumentFragment implements WebKitDOMEventTarget.

## Description

## Functions

## Types and Values

### WebKitDOMDocumentFragment

    typedef struct _WebKitDOMDocumentFragment WebKitDOMDocumentFragment;

## Property Details

### The `“child-element-count”` property

      “child-element-count”      gulong

read-only gulong DocumentFragment:child-element-count.

Flags: Read

### The `“children”` property

      “children”                 WebKitDOMHTMLCollection *

read-only WebKitDOMHTMLCollection* DocumentFragment:children.

Flags: Read

### The `“first-element-child”` property

      “first-element-child”      WebKitDOMElement *

read-only WebKitDOMElement* DocumentFragment:first-element-child.

Flags: Read

### The `“last-element-child”` property

      “last-element-child”       WebKitDOMElement *

read-only WebKitDOMElement* DocumentFragment:last-element-child.

Flags: Read